{
  "schema_version": "1.4.0",
  "id": "GHSA-j68h-w25q-72h9",
  "modified": "2025-04-11T04:16:47Z",
  "published": "2022-05-17T03:34:43Z",
  "aliases": [
    "CVE-2013-7014"
  ],
  "details": "Integer signedness error in the add_bytes_l2_c function in libavcodec/pngdsp.c in FFmpeg before 2.1 allows remote attackers to cause a denial of service (out-of-bounds array access) or possibly have unspecified other impact via crafted PNG data.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-7014"
    },
    {
      "type": "WEB",
      "url": "https://github.com/FFmpeg/FFmpeg/commit/86736f59d6a527d8bc807d09b93f971c0fe0bb07"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201603-06"
    },
    {
      "type": "WEB",
      "url": "https://trac.ffmpeg.org/ticket/2919"
    },
    {
      "type": "WEB",
      "url": "http://ffmpeg.org/security.html"
    },
    {
      "type": "WEB",
      "url": "http://git.libav.org/?p=libav.git%3Ba=blob%3Bf=Changelog%3Bhb=refs/tags/v9.11"
    },
    {
      "type": "WEB",
      "url": "http://git.libav.org/?p=libav.git;a=blob;f=Changelog;hb=refs/tags/v9.11"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2013/11/26/7"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2013/12/08/3"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2855"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-12-09T16:36:00Z"
  }
}